* {
    padding: 0;
    margin: 0;
}

body {
    background-color: black;
    display: flex;
    text-align: center;
}

p,
h1,
h2 {
    color: white;


}

div:first-child p,
h1,
h2,
a {
    align-items: center;
    margin-left: 40vh;
}

div:first-child a:nth-of-type(2) {

    text-decoration: none;
}

a {
    justify-content: center;
    flex-direction: column;
}

a:nth-of-type(2) {
    color: black;
    text-decoration: none;
}

div div {
    margin-left: 40vh;
}